/* footer */
.terms-section a {
    color: #60b6ff;
}
.terms-section a:hover {
    color: white;
}

.my-footer{
    width: 100%;
    height: 100%;
    background-color: rgb(88,88,88);
    color: white;
    padding-top: 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    font-family: futura;
    font-size: 12px;
}
.my-footer .container{
    width: 58%;
    padding: 0;
    max-width: 1366px;
}
.footer-menu ul{
    list-style: none;
    /*display: inline-flex;*/
    font-size: 12px;
    padding: 0;
}
.footer-menu ul li {
    display: inline-block;
    margin-bottom: 6px;
}
.footer-menu ul li.divider{
    color: white;
    padding: 0 5px;
}
.footer-menu ul li a{
    color: #FFFFFF;
}
.footer_imges img{
    width: 80px;
}
.footer_imges img.img18{
    width: 30px;
}

.new-footer{
    width: 100%;
    text-align: center;
    margin: 10px auto 0;
}
.new-footer .footer-heading{
}
.new-footer .footer-paragraph{
    font-size: 10.9px;
}
.footer-menu a {
    color: white;
}

.compliance-form-page footer .cookie-box{
    display: block !important;
}

@media (max-width: 767px){
    .my-footer .container {
        width: 95% !important;
    }
    .footer_imges img.img18{
        width: 30px;
    }
    .footer_imges img{
        width: 60px;
    }
}
@media (max-width: 768px){
    .my-footer{
        /*height: auto;*/
        padding-top: 15px;
    }
    .my-footer .container{
        width: 90%;
    }
    .footer-menu ul{
        font-size: 9px;
    }
    .new-footer .footer-heading{
        margin-top: 0;
        /*font-size: 7px;*/
    }
    .new-footer .footer-paragraph{
        /*font-size: 7px;*/
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .my-footer .container{
        width: 86%;
    }


}
@media (min-width: 992px) and (max-width: 1200px){
    .my-footer .container {
        width: 72%;
    }

}
@media (min-width: 1200px){


}
